Bug report #14355

Updated by Jürgen Fischer almost 2 years ago

Dear Team,

I wanted to update the version of QGis (from 2.8.3 to 2.12.3) on my computer but during the uninstallation process, I get an error message concerning the "preremove.bat" file (same problem than Bug report #8534, see attached file).

The uninstallation apparently comes to en end, but actually, nothing is removed: the old version and all its components are still here

I have tried to directly install the new version of QGis but it doesn't work out.

Any idea to help me?

Thank you in advance



Back